WordPress Theme: major

Vulnerabilities

We are not aware of any vulnerabilities for this theme.